.container .dl-overview {
  max-width: 90rem;
  margin: 0 auto;
  border-bottom: 1px solid #eee;
  margin-bottom: 5rem; }
  @media only screen and (max-width: 767px) {
    .container .dl-overview {
      margin-bottom: 2rem; } }
  .container .dl-overview > div {
    border-top: 1px solid #eee;
    padding: 2rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.6rem; }
    @media only screen and (max-width: 767px) {
      .container .dl-overview > div {
        font-size: 1.3rem; } }
    .container .dl-overview > div > dt {
      width: 17rem;
      color: #053c7c;
      flex-shrink: 0;
      text-align: center; }
      @media only screen and (max-width: 767px) {
        .container .dl-overview > div > dt {
          width: 8rem; } }
    .container .dl-overview > div > dd {
      width: 100%;
      padding-left: 2.5rem;
      border-left: 1px solid #eee; }
      @media only screen and (max-width: 767px) {
        .container .dl-overview > div > dd {
          padding-left: 1.5rem; } }
      .container .dl-overview > div > dd ul {
        display: flex;
        align-items: center; }
        .container .dl-overview > div > dd ul li {
          margin-right: 2rem; }
      .container .dl-overview > div > dd dl {
        display: flex;
        justify-content: flex-start;
        align-items: stretch;
        border-bottom: 1px solid #eee;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
        padding: 1rem 0; }
        @media only screen and (max-width: 767px) {
          .container .dl-overview > div > dd dl {
            flex-direction: column;
            padding: .5rem; } }
        .container .dl-overview > div > dd dl:nth-of-type(1) {
          margin-top: 1rem;
          border-top: 1px solid #eee; }
        .container .dl-overview > div > dd dl dt {
          width: 5.5em;
          flex-shrink: 0;
          margin: 0 1rem;
          display: flex;
          justify-content: center;
          align-items: center;
          font-weight: 400; }
          @media only screen and (max-width: 767px) {
            .container .dl-overview > div > dd dl dt {
              width: 100%;
              margin: 0;
              padding: 0 1rem .5rem;
              border-bottom: 1px solid #eee; } }
        .container .dl-overview > div > dd dl dd {
          width: 100%;
          border-left: 1px solid #eee;
          padding-left: 1.5rem; }
          .container .dl-overview > div > dd dl dd small {
            font-size: 1.2rem;
            display: inline-block; }
            @media only screen and (max-width: 767px) {
              .container .dl-overview > div > dd dl dd small {
                font-size: 1rem; } }
          @media only screen and (max-width: 767px) {
            .container .dl-overview > div > dd dl dd {
              padding: 1rem 1rem .5rem;
              border: none;
              text-align: center; } }

.section-overview {
  padding: 0 0 5rem 0; }
  @media only screen and (max-width: 767px) {
    .section-overview {
      padding: 0 0 3rem 0; } }
  .section-overview-header {
    text-align: center;
    margin-bottom: 5rem; }
    @media only screen and (max-width: 767px) {
      .section-overview-header {
        margin-bottom: 1rem; } }
    .section-overview-header-ttl {
      font-size: 4rem;
      color: #053c7c; }
      @media only screen and (max-width: 767px) {
        .section-overview-header-ttl {
          font-size: 2.4rem; } }
.section-access {
  padding: 0 0 5rem 0; }
  @media only screen and (max-width: 767px) {
    .section-access {
      padding: 0 0 3rem 0; } }
  .section-access-header {
    text-align: center;
    margin-bottom: 5rem; }
    @media only screen and (max-width: 767px) {
      .section-access-header {
        margin-bottom: 1rem; } }
    .section-access-header-ttl {
      font-size: 4rem;
      color: #053c7c; }
      @media only screen and (max-width: 767px) {
        .section-access-header-ttl {
          font-size: 2.4rem; } }
  .section-access-attention {
    border: .4rem solid #eee;
    padding: 1.5rem 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 3rem; }
    @media only screen and (max-width: 767px) {
      .section-access-attention {
        border-width: .2rem;
        flex-direction: column;
        padding: 1.5rem; } }
    .section-access-attention p {
      font-size: 1.6rem;
      padding-left: 2.5rem; }
      @media only screen and (max-width: 767px) {
        .section-access-attention p {
          padding: 0;
          font-size: 1.3rem; } }
    .section-access-attention figure {
      width: 10rem;
      height: 10rem;
      border: 0.5rem solid #e60012;
      border-radius: 50%;
      position: relative;
      flex-shrink: 0;
      display: flex;
      justify-content: center;
      align-items: center; }
      @media only screen and (max-width: 767px) {
        .section-access-attention figure {
          margin: 0 auto 1.5rem; } }
      .section-access-attention figure:after {
        content: "";
        width: 9.8rem;
        height: .5rem;
        background: #e60012;
        position: absolute;
        left: -.7rem;
        top: 4.5rem;
        transform: rotate(45deg); }
      .section-access-attention figure ul {
        display: flex;
        justify-content: center;
        color: #053c7c; }
        .section-access-attention figure ul li span {
          font-size: 4rem; }
  .section-access-map {
    padding-bottom: 2rem; }
    @media only screen and (max-width: 767px) {
      .section-access-map {
        padding: 0; }
        .section-access-map iframe {
          height: 20rem; } }
  .section-access-inner {
    margin-bottom: 5rem; }
    @media only screen and (max-width: 767px) {
      .section-access-inner {
        margin-bottom: 2rem; } }
    .section-access-inner p {
      font-size: 1.6rem;
      padding-bottom: 1.5em; }
      @media only screen and (max-width: 767px) {
        .section-access-inner p {
          font-size: 1.3rem; } }
      .section-access-inner p a {
        text-decoration: underline; }
        .section-access-inner p a span {
          font-size: 1.5rem; }
          @media only screen and (max-width: 767px) {
            .section-access-inner p a span {
              font-size: 1.3rem; } }
    .section-access-inner-ttl {
      font-size: 2rem;
      color: #053c7c;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      padding: 1.5rem 0;
      border-bottom: 1px solid #eee;
      margin-top: 3rem; }
      @media only screen and (max-width: 767px) {
        .section-access-inner-ttl {
          font-size: 1.5rem;
          margin-top: 1.5rem; } }
      .section-access-inner-ttl span {
        font-size: 2.4rem;
        flex-shrink: 0;
        margin-right: 1rem;
        color: #036fc4; }
        @media only screen and (max-width: 767px) {
          .section-access-inner-ttl span {
            font-size: 1.8rerm; } }
    .section-access-inner .dl-train {
      margin-bottom: 2rem; }
      .section-access-inner .dl-train > div {
        border-bottom: 1px solid #eee;
        padding: 2rem 1rem;
        display: flex;
        justify-content: space-between;
        align-items: center; }
        @media only screen and (max-width: 767px) {
          .section-access-inner .dl-train > div {
            flex-direction: column;
            padding: 1rem 0; } }
        .section-access-inner .dl-train > div dt {
          width: 36rem;
          flex-shrink: 0;
          color: #036fc4; }
          .section-access-inner .dl-train > div dt p {
            font-weight: 400;
            color: #313131;
            padding-top: 1rem; }
            @media only screen and (max-width: 767px) {
              .section-access-inner .dl-train > div dt p {
                padding-top: 0;
                padding-bottom: .5rem; } }
          @media only screen and (max-width: 767px) {
            .section-access-inner .dl-train > div dt {
              width: 100%; } }
        .section-access-inner .dl-train > div dd {
          width: 100%; }
    .section-access-inner .dl-access {
      margin-bottom: 2rem; }
      .section-access-inner .dl-access-wrap {
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        border-bottom: 1px solid #eee; }
        @media only screen and (max-width: 767px) {
          .section-access-inner .dl-access-wrap {
            flex-direction: column; } }
        .section-access-inner .dl-access-wrap > dl {
          width: 100%;
          margin-bottom: 0; }
          .section-access-inner .dl-access-wrap > dl > div dt {
            padding: 0 2rem; }
            @media only screen and (max-width: 767px) {
              .section-access-inner .dl-access-wrap > dl > div dt {
                padding: 0; } }
          .section-access-inner .dl-access-wrap > dl > div:nth-last-of-type(1) {
            border: none; }
        .section-access-inner .dl-access-wrap h4 {
          width: 15rem;
          flex-shrink: 0;
          background: rgba(238, 238, 238, 0.5);
          display: flex;
          justify-content: center;
          align-items: center; }
          @media only screen and (max-width: 767px) {
            .section-access-inner .dl-access-wrap h4 {
              width: 100%; } }
      .section-access-inner .dl-access > div {
        border-bottom: 1px solid #eee;
        padding: 2rem 1rem;
        display: flex;
        justify-content: space-between;
        align-items: center; }
        @media only screen and (max-width: 767px) {
          .section-access-inner .dl-access > div {
            flex-direction: column;
            padding: 1rem 0; } }
        .section-access-inner .dl-access > div dt {
          width: 30rem;
          flex-shrink: 0;
          color: #036fc4; }
          @media only screen and (max-width: 767px) {
            .section-access-inner .dl-access > div dt {
              width: 100%; } }
        .section-access-inner .dl-access > div dd {
          width: 100%; }
